/*SΜ*/

* html #history { behavior: expression(IEPNGFIX.fix(this));} /*IE6ΘΊp§ίPNG\¦*/

body { text-align: center; margin: 0 ; padding: 0; font-size: 12px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3"; color: #666; line-height: 1.5; background-image: url("../images/top_back.gif"); background-repeat: repeat-x; background-position: top;}

a:link { color: #ff0000; text-decoration: none; } 

a:visited { color: #ff0000; text-decoration: none; } 

a:hover { color: #ff9999; text-decoration: underline; } 

a:active { color: #ff9999; text-decoration: underline; }

img { border: none;}

a img { border: none; }

#main { width: 900px; margin: 0 auto; text-align: left;}

#page_left { width: 200px; float: left; background-image: url("../images/left_back.gif"); background-repeat: no-repeat; background-position: left top; min-height: 600px; height: auto !important; height: 600px; }

#page_right { width: 700px; float: left; padding-top: 10px; background-image: url("../images/right_back.gif"); background-repeat: no-repeat; background-position: right top; min-height: 600px; height: auto !important; height: 600px; }

.clear { clear: both; }

/*Ά€j[ͺ*/
ul#menu { width: 180px; margin: 10px; padding: 0; position: relative; list-style-type: none; }

ul#menu li { width: 180px; height: 30px; overflow: hidden; position: relative; margin-bottom: 15px; }

/*TOPy[WΕVμΠξͺ*/
div.latest { width: 680px; margin: 0 auto; }

div.combox { width: 668px; padding: 5px; background-color: #fff; border: 1px solid #c0c0c0; margin-bottom: 10px; margin: 0 auto; }

div.comment { width: 658px; padding: 5px;  background-color: #f7f8f5; }

div.sample_movie_button { margin-top: 5px; text-align: right; background-color: #fff; border: none; height: 30px; overflow: hidden; position: relative;  }

div.new_p_title { background: url("../images/title_gra.gif") repeat-x bottom; width: 680px; height: 38px; font-size: 20px; color: #ff0080; font-weight: bold;}

div.new_p_title:first-letter { font-size: 28px; font-weight: bold; color: #ff0000; }

/*wb_[*/
div#header { width: 900px; height: 120px; background: url("../images/header.jpg") top right no-repeat; padding: 0; margin: 0; }

div#header img { padding: 0; border: none; margin: 0; vertical-align: bottom; float: left; }

/*wb_[XVπͺ*/
div#history { float: left; background: url("../images/fukidashi.png") no-repeat; width: 200px; height: 82px; font-size: 90%; line-height: 1.2; position: relative; top: 30px; left: 400px; }

dl#news { width: 180px; height:65px; margin: 5px 5px 5px 13px; overflow: auto; }

dl#news dt { font-weight: bold; margin: 3px 0;}

dl#news dd { margin: 0 0 0 10px;}

dl#news dd span.title { background-color: #ffe2e2;}

/*tb^[*/
div#footer { width: 100%; height: 70px; color: #fff; background-image: url("../images/footer_back.gif"); background-repeat: repeat-x; background-position: bottom;}

div#copyright { width: 900px; text-align: center; padding-top: 35px; margin: 0 auto;}


